Archived

This topic is now archived and is closed to further replies.

GPSnoopy

SSE problem with MS VC++ 6.0

Recommended Posts

GPSnoopy    122
I''m using Visual C++ 6.0, I also installed the latest Service Pack for it (SP5). But when I''m trying to compile inline SSE asm code, it give me an error, for example: __asm movups xmm0, xmm1 gives me "unsupported inline assembly opcode". MMX works perfectly though. HELP! GPSnoopy

Share this post


Link to post
Share on other sites
Guest Anonymous Poster   
Guest Anonymous Poster
Did you install the processor pack ?

You should found it on microsoft website

HTH

Share this post


Link to post
Share on other sites
GPSnoopy    122
Nope, when I try to install it it says I need the Service Pack 4, but I have the SP5.

Also, when I watch the registers in debug mode I can see the XMM registers.

Share this post


Link to post
Share on other sites